Subject: Re: bug#13977: 24.3.50; buffer-file-coding-system not set correctly
From: Dmitry Gutov <[email-masked]>
To: Richard Copley <[email-masked]>
Cc: [email-masked]
Date: Fri, 05 Apr 2013 23:50:04 +0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Cc-ing the bug for the public record and to mark it done.

Version: 24.4

On 05.04.2013 23:35, Richard Copley wrote:
> Damn, 7 minutes 11 seconds for the bootstrap alone, plus a few minutes
> to test and write this email.

Thanks for checking, I'm in no hurry. :)

> (Forgot about having to recreate ja-dic. I
> wonder whether some of that work could be split into different targets
> for Make to parallelize?)

This isn't performed too often, I think I've only seen it recreated 
once, after this bug has been introduced.

> Anyway, yes it seems fixed for me. Many thanks!
>
>
>
> On 5 April 2013 20:22, Richard Copley <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>     I'll bootstrap, give me six and a half minutes.
>
>
>     On 5 April 2013 20:19, Dmitry Gutov <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>         Richard Copley <[email-masked] <mailto:[email-masked]>>
>         writes:
>
>          > On Windows, visit a plain ASCII text file with LF line
>         endings. The
>          > value of `buffer-file-coding-system' is `iso-latin-1-dos'
>         (should be
>          > `iso-latin-1-unix'). Modify and save the file. The file now
>         has CRLF
>          > line endings.
>          > This was introduced recently in the trunk.
>
>         I think this has been fixed, likely in the revision 112229.
>
>         Richard, could you test?
>
>
>